Public Class frmInicio
    Dim ArrastrarVentana As Boolean = False
    Dim mousex As Integer
    Dim mousey As Integer
    Dim FormularioActivo As Form




    Sub FormularioHijo(frmHijo As Form)

        frmHijo.MdiParent = Me
        frmHijo.Show()
    End Sub

    Private Sub btnPropuestaDeInversion_Click(sender As Object, e As EventArgs) Handles btnPropuestaDeInversion.Click

    End Sub


    Private Sub btnMinimizar_Click(sender As Object, e As EventArgs)
        Me.WindowState = FormWindowState.Minimized
    End Sub


    Private Sub btnCerrar_Click(sender As Object, e As EventArgs)
        Me.Close()
    End Sub

    Private Sub frmInicio_Load(sender As Object, e As EventArgs) Handles MyBase.Load



    End Sub

    Private Sub pnlEncabezado_MouseDown(sender As Object, e As MouseEventArgs)
        ArrastrarVentana = True
        mousex = Cursor.Position.X - Me.Left
        mousey = Cursor.Position.Y - Me.Top
    End Sub

    Private Sub pnlEncabezado_MouseMove(sender As Object, e As MouseEventArgs)
        If ArrastrarVentana Then
            Me.Top = Cursor.Position.Y - mousey
            Me.Left = Cursor.Position.X - mousex
        End If
    End Sub
    Private Sub pnlEncabezado_MouseUp(sender As Object, e As MouseEventArgs)
        ArrastrarVentana = False
    End Sub

    Private Sub pnlEncabezado_DoubleClick(sender As Object, e As EventArgs)

    End Sub



    Private Sub btnInicio_Click(sender As Object, e As EventArgs)

    End Sub

    Private Sub btnInverntario_Click(sender As Object, e As EventArgs) Handles btnInverntario.Click

    End Sub

    Private Sub btnDisponibilidades_Click(sender As Object, e As EventArgs) Handles btnDisponibilidades.Click

    End Sub

    Private Sub PictureBox3_Click(sender As Object, e As EventArgs)

        FormularioHijo(Me.FormularioActivo)
        frmPropuestasDeInversion.Modo = "B"
    End Sub

    Private Sub btnInteractiveBrokers_Click(sender As Object, e As EventArgs) Handles btnInteractiveBrokers.Click
        FormularioHijo(frmInteractiveBrokers)
    End Sub

    Private Sub btnInicio_Click_1(sender As Object, e As EventArgs) Handles btnInicio.Click

    End Sub

    Private Sub pnlCuerpo_Paint(sender As Object, e As PaintEventArgs)

    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs)
        frmBuscarDeLista.Show()


    End Sub

    Private Sub StatusStrip1_ItemClicked(sender As Object, e As ToolStripItemClickedEventArgs) Handles StatusStrip1.ItemClicked

    End Sub
End Class